﻿using System.ComponentModel;

namespace Hotline.Share.Enums.Order;

/// <summary>
/// 证件类型
/// </summary>
public enum ELicenceType
{
    [Description("未知")]
    Unknown = 0,

    /// <summary>
    /// 身份证
    /// </summary>
    [Description("身份证")]
    IdCard = 1,

    /// <summary>
    /// 护照
    /// </summary>
    [Description("护照")]
    Passport = 2,

    /// <summary>
    /// 港澳通行证
    /// </summary>
    [Description("港澳通行证")]
    HongKongMacaoTravelPermit = 3,

    /// <summary>
    /// 台湾通行证
    /// </summary>
    [Description("台湾通行证")]
    TaiwanTravelPermit = 4,
}